uuid: 3dbe2ef9-192f-49f5-9bae-d600bfc2fc25
langcode: en
status: true
dependencies:
  module:
    - contacts_events
id: contacts_event.capacity
field_name: capacity
entity_type: contacts_event
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
